[General]
Name: HD V3
Author: HD
SliderBallFlip: 1
CursorRotate: 0
CursorTrailRotate: 0
CursorExpand: 0
CursorCentre: 1
SliderBallFrames: 60
HitCircleOverlayAboveNumer: 1
SliderStyle: 2
AllowSliderBallTint: 1
AnimationFramerate: 30

SpinnerFadePlayfield: 0
[Colours]
Combo1: 26,116,242
Combo2: 164,32,240
Combo3: 37,185,239
Combo4: 23,209,116
Combo5: 226,45,124

SongSelectActiveText: 250,250,250
SongSelectInactiveText: 230,230,230


SliderBorder: 190,190,190
SliderTrackOverride: 3,3,12

[Fonts]
HitCirclePrefix: default
HitCircleOverlap: 6

ScorePrefix: score
ScoreOverlap: 8

ComboPrefix: combo
ComboOverlap: 8